/*@font-face {*/
/*    font-family: 'Actay';*/
/*    src: url('../fonts/ActayCondensedThin.eot');*/
/*    src: url('../fonts/ActayCondensedThin.eot') format('embedded-opentype'),*/
/*    url('../fonts/ActayCondensedThin.woff2') format('woff2'),*/
/*    url('../fonts/ActayCondensedThin.woff') format('woff'),*/
/*    url('../fonts/ActayCondensedThin.ttf') format('truetype'),*/
/*    url('../fonts/ActayCondensedThin.svg#ActayCondensedThin') format('svg');*/
/*    font-weight: 400;*/
/*    font-style: normal;*/
/*}*/
@font-face {
    font-family: 'Cormorant';
    src: url('../fonts/CormorantBold.eot');
    src: url('../fonts/CormorantBold.eot') format('embedded-opentype'),
    url('../fonts/CormorantBold.woff2') format('woff2'),
    url('../fonts/CormorantBold.woff') format('woff'),
    url('../fonts/CormorantBold.ttf') format('truetype'),
    url('../fonts/CormorantBold.svg#CormorantBold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Cormorant';
    src: url('../fonts/CormorantBold.eot');
    src: url('../fonts/CormorantBold.eot') format('embedded-opentype'),
    url('../fonts/CormorantBold.woff2') format('woff2'),
    url('../fonts/CormorantBold.woff') format('woff'),
    url('../fonts/CormorantBold.ttf') format('truetype'),
    url('../fonts/CormorantBold.svg#CormorantBold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Cormorant';
    src: url('../fonts/CormorantBoldItalic.eot');
    src: url('../fonts/CormorantBoldItalic.eot') format('embedded-opentype'),
    url('../fonts/CormorantBoldItalic.woff2') format('woff2'),
    url('../fonts/CormorantBoldItalic.woff') format('woff'),
    url('../fonts/CormorantBoldItalic.ttf') format('truetype'),
    url('../fonts/CormorantBoldItalic.svg#CormorantBoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}
